div.csbody, div.csbody .custvideo-introBox p, div.csbody .custvideo-introBox h3 {
	background-color: #1e2f40;
	color: #fff;
	}
div.csbody {
border: 10px solid #fff;
padding-bottom: 20px;	
}




.block-media-image {
    padding: 20px;
    background-color: #fff;
box-shadow: 0 2px 10px rgba(125, 125, 125, .68);
-webkit-box-flex: 0;
-webkit-flex: 0 0 52%;
-ms-flex: 0 0 52%;
flex: 0 0 52%;

}

.wpcf7 form div.visible-only-if-invalid {
    display: none;
	
}
 
.wpcf7 form.sent div.visible-only-if-invalid {
    display: block;
	width:100%;
	text-align: center;
	margin-top:-100px;
}
.panel h3 {
    background-color: #f4831f;
    color: #fff;
    padding: 10px 20px;
    font-weight: 500;
}
.panel-blog ul li a {
    display: inline-block;
    position: relative;
    color: #1e2f40;
    padding-left: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.3;
}
.panel-blog ul {
    margin-top: 30px;
    margin-bottom: 20px;
	margin-left:0;
	padding-left:10px;
}
.panel-blog ul li a::before {
    font-weight: 500;
    content: '\2014';
    position: absolute;
    left: 0;
    top: 2px;
}
.panel-blog ul li {
    margin-bottom: 10px;
    color: #000;
    font-size: 14px;
}

div.blogposts h3 {
	margin-bottom:15px;
	
}



div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
    border:none!important;
    margin: 0px!important;
    
}

div.wpcf7-spam-blocked {
    border:none!important;
    margin: 0px!important;
    color: red;
    width: 100%;
    clear: both;
    text-align: center;
    padding: 10px 0px 0px 0px!important;
}

.wpcf7-validation-errors{
    color: red;
    width: 100%;
    clear: both;
    text-align: center;
    padding: 10px 0px 0px 0px!important;
}

.home.page-template-page-home header .main-menu{
    background-color: transparent;
}
header .main-menu{
    background-color: #124570;
}

.modal-content{
	background-color: transparent;
	padding-top: 25px;
    position: relative;
	border: none;
    box-shadow: none;
    
}
.modal-content .model-body{
	padding:5px;
}
.embed-responsive  iframe{
    width: 100%;
    height: 100%;
}
.embed-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .close{
      font-size: 45px;
      color: #fff;
  }
  .close:hover, .close:focus{
      color: #fff;
  }
  div.wpcf7-mail-sent-ok{
    border: none!important;
    margin: 0px!important;
    width: 100%;
    clear: both;
    text-align: center;
    padding: 10px 0px 0px 0px!important;
    color: #398f14;
  }

  #sortbtn:disabled, #sortbtn[disabled]{
    background-color: #fff;
    color: #ccc;

  }
    .hide_image{
      display: none;
      margin: 0px auto 20px;
  }
  
  /* copied from style css 7/30/19 */
  
.grecaptcha-badge{
	visibility: collapse !important;  
}

.acct {
	    border-bottom: 1px solid #aaa;
padding-top:10px;
padding-bottom:10px;
}

.acct div.su-spoiler-title {
			font-weight: normal;
font-size: 20px;

}
.acct span.su-spoiler-icon, .su-spoiler-icon {
	right: 10px !important;
	font-size: 16px  !important;
}

.su-spoiler-content {
font-size:16px;
}

/* Logo Section */

.section-logo {
    border-top: 1px dashed #e7e8eb;
    margin-top: 100px;
}

.section-logo ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-flow: wrap;
}
.section-logo ul li {
    flex: 1;
    width: 100%;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    border-right: 1px solid #e7e8eb;
}

@media (min-width: 1600px) {
    .section-logo ul li {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .section-logo ul li:last-of-type {
        border-right: none;
    }
}

@media (max-width: 1200px) {
    .section-logo ul li {
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #e7e8eb;
        flex-basis: 25%;
    }
}

@media (max-width: 991px) {
    .section-logo ul li {
        padding-top: 15px;
        padding-bottom: 15px;
        flex-basis: 33%;
    }
    .section-logo ul li:not(:last-of-type) {
        border-bottom: 1px solid #e7e8eb;
    }
}

@media (max-width: 991px) {
    .section-logo {
        margin-top: 80px;
    }
}

@media (max-width: 767px) {
    .section-logo {
        margin-top: 65px;
    }
    .section-logo ul {
        flex-direction: row;
    }
    .section-logo ul li {
        padding: 10px;
        flex-basis: 50%;
    }
}

.section-team .team {
    background-color: #1e2f40;
}
/* section team */

.section-team {
    margin-top: 75px;
}

.section-team .team-info a {
 color: #f69e50;
}

.section-team .team-info {
text-align: left;
}
.section-team .page-title {
    border: none;
}

.section-team .team {
    min-height: 100%;
    position: relative;
    padding: 20px;
}

.section-team .team-image {
    padding: 15px 10px;
    background-color: #ffffff;
    position: absolute;
    box-shadow: 0 12px 15px gray;
}

.section-team .team-image .hover-team-img {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 15px 10px;
    background-color: #ffffff;
    transition: all 300ms linear;
}

.section-team .team-image:hover .hover-team-img {
    opacity: 1;
}

.section-team .team p {
    line-height: 1.5;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 0;
	color:#fff;
	text-align: left;
}

.section-team .team h3 {
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 0;
}

.section-team .team h3 small {
    display: block;
    color: #f4831f;
    font-size: 18px;
    font-weight: 500;
    text-transform: none;
    position: relative;
    padding-left: 30px;
    margin-top: 5px;
}

.section-team .team h3 small:first-of-type {
    margin-top: 15px;
}
/*
.section-team .team h3 small:before {
    position: absolute;
    margin-right: 15px;
    width: 20px;
    height: 2px;
    margin-left: -30px;
    top: 10px;
    background: #f4831f;
    content: '';
}
*/
.section-team .col-sm-6 {
    margin-bottom: 50px;
}

@media (min-width: 577px) {
    .section-team .team {
        margin-left: 65px;
    }
    .section-team .team-image {
        top: 50%;
        left: -50px;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
    .section-team .team-info {
        margin-left: 65px;
    }
.video-introBox .history {
padding-top: 40px !important;	
}
}

@media (min-width: 768px) {
    .section-team .col-sm-6:nth-child(odd) {
        padding-right: 30px;
    }

 .section-team .col-sm-6 {
	width:100%; 
 }
}

@media (min-width: 1400px) {
  .section-team .col-sm-6 {
    margin-bottom: 50px;
}
.row.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.video-introBox .history {
padding-top: 140px  !important;	
}
}

@media (min-width: 992px) {
    .section-team .main-lines {
        padding-bottom: 30px;
    }
	.row.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.video-introBox .history {
padding-top: 140px  !important;	
}
}

@media (max-width: 991px) {
    .section-team .main-lines:after {
        display: none;
    }
}

@media (max-width: 767px) {
    .section-team {
        margin-top: 45px;
    }
}

@media (max-width: 576px) {
    .section-team .col-sm-6 {
        height: auto !important;
        margin-top: 100px;
    }
    .section-team .team {
        position: relative;
        text-align: center;
        padding-bottom: 30px;
    }
    .section-team .team h3 small {
        padding-left: 0;
    }
    .section-team .team-info {
        padding-top: 90px;
    }
    .section-team .team-image {
        overflow: hidden;
        top: -70px;
        transform: none;
        margin: auto;
        left: 0;
        right: 0;
        width: 150px;
        height: 150px;
        line-height: 100px;
        border-radius: 50%;
    }
    .section-team .team-image img {
        display: inline-block;
        vertical-align: middle;
    }
}
/* blog */

@media (min-width: 768px) {
  .containerblog {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .containerblog {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .containerblog {
    width: 1370px;
  }
}

.blog-content .media .link span, .link-line span, .media-news .media .link span, .news-content .media .link span {
    display: inline-block;
    background-color: #0d3354;
    padding: 0 5px;
    color: inherit;
}
.blog-content .media .link, .link-line, .media-news .media .link, .news-content .media .link {
    text-align: right;
}
.blog-content .media .link, .link-common, .link-line, .link-line-small, .media-news .media .link, .news-content .media .link {
    z-index: 0;
    position: relative;
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    color: #f4831f;
}
.Blog-detail h3 {
	font-size: 28px;
	display: inline-block;
}
.Blog-detail a {
color: #f4831f;
}
.Blog-detail a:hover {
text-decoration: underline !important;
}
.blog-content .media .link::before, .link-line::before, .media-news .media .link::before, .news-content .media .link::before {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
}
.blog-content .media .link::before, .link-common::before, .link-line-small::before, .link-line::before, .media-news .media .link::before, .news-content .media .link::before {
    background-color: #f4831f;
    z-index: -1;
    height: 1px;
    content: '';
}

.block-media-info,
.blog-content .media-body,
.brand-theme,
.card-list .card.brand,
.media-box,
.media-news .media-body,
.media-tabs .media-body,
.middle-image,
.news-content .media-body,
.section-team .team,
.section-tiles .card.brand,
.tab-section .tab-links,
.testimonial-listing .card {
    background-color: #0d3354;
}

.blog-content .media figure:before,
.effets:before,
.media-news .media figure:before,
.news-content .media figure:before {
    top: 10px;
    left: 10px;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    background-color: rgba(255, 255, 255, .1)
}
.blog-content .media figure:after,
.effets:after,
.media-news .media figure:after,
.news-content .media figure:after {
    background-color: rgba(255, 255, 255, .1);
    bottom: 10px;
    right: 10px;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent
}
.blog-content .media figure:after,
.blog-content .media figure:before,
.effets:after,
.effets:before,
.media-news .media figure:after,
.media-news .media figure:before,
.news-content .media figure:after,
.news-content .media figure:before {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    content: '';
    border-color: rgba(255, 255, 255, .95)
}



.blog-content .date,
.date-common,
.date-left,
.date-right,
.media-news .date,
.news-content .date {
    z-index: 2;
    padding: 11px 10px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    width: 55px;
    height: 55px;
    position: absolute;
    top: -30px;
    font-weight: 500;
    background-color: #f4831f;
    font-size: 14px;
    line-height: 1.2
}
.date-left {
    left: 0
}
.date-right {
    right: 0
}
.blog-content,
.media-news,
.news-content {
    padding-bottom: 10px;
    position: relative
}
.blog-content .more-link,
.media-news .more-link,
.news-content .more-link {
    display: none !important
}
.blog-content .row .col-md-6,
.media-news .row .col-md-6,
.news-content .row .col-md-6 {
    margin-bottom: 60px
}
.blog-content .media,
.media-news .media,
.news-content .media {
    margin: 0
}
.blog-content .media:hover figure:after,
.blog-content .media:hover figure:before,
.media-news .media:hover figure:after,
.media-news .media:hover figure:before,
.news-content .media:hover figure:after,
.news-content .media:hover figure:before {
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    opacity: 1;
    height: -webkit-calc(100% - 20px);
    height: calc(100% - 20px)
}
.blog-content .media-image,
.media-news .media-image,
.news-content .media-image {
    position: relative
}
.blog-content .media-image img,
.media-news .media-image img,
.news-content .media-image img {
    width: 100%
}
.blog-content .media-body,
.media-news .media-body,
.news-content .media-body {
    padding: 0
}
.blog-content .media-body h5,
.media-news .media-body h5,
.news-content .media-body h5 {
    font-weight: 500;
	color:#fff;
	font-size: 18px;
}
.blog-content .media-body p,
.media-news .media-body p,
.news-content .media-body p {
    line-height: 24px;
	color:#fff;
}
.blog-content .media .info,
.media-news .media .info,
.news-content .media .info {
    padding: 50px 20px 20px
}
@media (min-width:992px) {
    .blog-content .date,
    .date-common,
    .date-left,
    .date-right,
    .media-news .date,
    .news-content .date {
        -webkit-border-radius: 50px 50px 0 50px;
        border-radius: 50px 50px 0
    }
    / .blog-content .blog-title,
    .blog-content .news-title,
    .media-news .blog-title,
    .media-news .news-title,
    .news-content .blog-title,
    .news-content .news-title {
        /*
        padding-left: 40px;
        padding-right: 40px;
        */
        padding-bottom: 10px;
        margin-bottom: 80px
    }
}
@media (min-width:1400px) {
    .blog-content .blog-title,
    .blog-content .news-title,
    .media-news .blog-title,
    .media-news .news-title,
    .news-content .blog-title,
    .news-content .news-title {
        margin-bottom: 50px
    }
}
@media (min-width:992px) and (max-width:1200px) {
    .blog-content .row:nth-of-type(odd) .col-lg-6:only-of-type .date,
    .media-news .row:nth-of-type(odd) .col-lg-6:only-of-type .date,
    .news-content .row:nth-of-type(odd) .col-lg-6:only-of-type .date {
        right: 30px;
        left: auto
    }
    .blog-content .row:nth-of-type(odd) .col-lg-6:only-of-type .media-image,
    .media-news .row:nth-of-type(odd) .col-lg-6:only-of-type .media-image,
    .news-content .row:nth-of-type(odd) .col-lg-6:only-of-type .media-image {
        left: 30px;
        right: auto
    }
    .blog-content .row:nth-of-type(odd) .col-lg-6:only-of-type .media-body,
    .media-news .row:nth-of-type(odd) .col-lg-6:only-of-type .media-body,
    .news-content .row:nth-of-type(odd) .col-lg-6:only-of-type .media-body {
        float: right
    }
    .blog-content .row:first-of-type,
    .media-news .row:first-of-type,
    .news-content .row:first-of-type {
        margin-top: 120px
    }
    .blog-content .row:last-of-type .col-lg-6:last-of-type,
    .media-news .row:last-of-type .col-lg-6:last-of-type,
    .news-content .row:last-of-type .col-lg-6:last-of-type {
        margin-bottom: 80px
    }

    .blog-content .row .col-lg-6,
    .media-news .row .col-lg-6,
    .news-content .row .col-lg-6 {
        margin-bottom: 180px
    }
    .blog-content .row .col-lg-6:first-of-type .date,
    .blog-content .row .col-lg-6:last-of-type .media-image,
    .media-news .row .col-lg-6:first-of-type .date,
    .media-news .row .col-lg-6:last-of-type .media-image,
    .news-content .row .col-lg-6:first-of-type .date,
    .news-content .row .col-lg-6:last-of-type .media-image {
        right: 15px
    }
    .blog-content .row .col-lg-6:last-of-type .media-body,
    .media-news .row .col-lg-6:last-of-type .media-body,
    .news-content .row .col-lg-6:last-of-type .media-body {
        float: left
    }
    .blog-content .row .col-lg-6:last-of-type .date,
    .media-news .row .col-lg-6:last-of-type .date,
    .news-content .row .col-lg-6:last-of-type .date {
        left: 15px
    }
    .blog-content .media-image,
    .media-news .media-image,
    .news-content .media-image {
        width: 225px;
        position: absolute;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        z-index: 3;
        -webkit-box-shadow: 0 19px 39px rgba(105, 112, 116, .68);
        box-shadow: 0 19px 39px rgba(105, 112, 116, .68)
    }
    .blog-content .media-image img,
    .media-news .media-image img,
    .news-content .media-image img {
        width: 100%
    }
    .blog-content .media-body,
    .media-news .media-body,
    .news-content .media-body {
        width: -webkit-calc(100% - 225px);
        width: calc(100% - 225px);
        float: right
    }
}
@media (min-width:1201px) {
    .blog-content .row:nth-of-type(even) .media-image,
    .blog-content .row:nth-of-type(odd) .date,
    .media-news .row:nth-of-type(even) .media-image,
    .media-news .row:nth-of-type(odd) .date,
    .news-content .row:nth-of-type(even) .media-image,
    .news-content .row:nth-of-type(odd) .date {
       right: 15px;
    }
    .blog-content .media-image,
    .media-news .media-image,
    .news-content .media-image {
        width: 200px;
        position: absolute;
        margin: auto;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        z-index: 3;
        -webkit-box-shadow: 0 19px 39px rgba(105, 112, 116, .68);
        box-shadow: 0 19px 39px rgba(105, 112, 116, .68)
    }
    .blog-content .media-image img,
    .media-news .media-image img,
    .news-content .media-image img {
        width: 100%
    }
    .blog-content .media-body,
    .media-news .media-body,
    .news-content .media-body {
        width: -webkit-calc(100% - 200px);
        width: calc(100% - 200px);
        float: right
    }
    .blog-content .row:nth-of-type(even) .date,
    .media-news .row:nth-of-type(even) .date,
    .news-content .row:nth-of-type(even) .date {
        left: 15px
    }
    .blog-content .row:not(:last-of-type) .col-lg-6,
    .media-news .row:not(:last-of-type) .col-lg-6,
    .news-content .row:not(:last-of-type) .col-lg-6 {
        margin-bottom: 130px
    }
    .blog-content .row:nth-of-type(even) .media-body,
    .media-news .row:nth-of-type(even) .media-body,
    .news-content .row:nth-of-type(even) .media-body {
        float: left
    }
}
@media (min-width:1400px) {
    .blog-content .media-image,
    .media-news .media-image,
    .news-content .media-image {
        width: 225px
    }
    .blog-content .media-body,
    .media-news .media-body,
    .news-content .media-body {
        width: -webkit-calc(100% - 225px);
        width: calc(100% - 225px)
    }

}
@media (max-width:991px) {
    .blog-content .date,
    .date-common,
    .date-left,
    .date-right,
    .media-news .date,
    .news-content .date {
        -webkit-border-radius: 50px 50px 50px 0;
        border-radius: 50px 50px 50px 0
    }
    .blog-content .blog-title,
    .blog-content .news-title,
    .media-news .blog-title,
    .media-news .news-title,
    .news-content .blog-title,
    .news-content .news-title {
        padding-bottom: 10px;
        margin-bottom: 50px
    }
    .blog-content .media .info,
    .media-news .media .info,
    .news-content .media .info {
        padding: 30px 15px 20px
    }
    .blog-content .row:not(:last-of-type),
    .media-news .row:not(:last-of-type),
    .news-content .row:not(:last-of-type) {
        margin-bottom: 80px
    }
    .blog-content .row .col-lg-6:last-of-type,
    .media-news .row .col-lg-6:last-of-type,
    .news-content .row .col-lg-6:last-of-type {
        margin-top: 80px
    }
}

.pagination {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 0
}
.pagination .container-small:after,
.pagination h2,
.pagination svg {
    display: none
}
.pagination .container-small {
    padding-top: 45px
}
.pagination .container-small:before {
    top: 0;
    border-left: 0
}
@media (max-width:1024px) {
    .pagination .container-small:before {
        left: 0;
        right: 0
    }
    .hr-sec-heading p {
    width: 100%;
    margin: auto;
    padding: 0 20px;
    }
}
.pagination.tline {
    padding-top: 45px;
    margin-top: 60px
}
.pagination.nm {
    margin-top: 0
}
.pagination ol.wp-paginate {
    list-style: none
}
.pagination ol.wp-paginate a.page,
.pagination ol.wp-paginate span.page {
    margin: 0 8px;
    display: inline-block;
    color: #ababab;
    font-weight: 500;
    width: 36px;
    height: 36px;
    line-height: 35px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #8a8f9c;
    text-align: center;
    padding: 0;
    cursor: pointer
}
.pagination ol.wp-paginate a.page:hover,
.pagination ol.wp-paginate span.page:hover {
    -webkit-box-shadow: 0 0 25px #8a8f9c;
    box-shadow: 0 0 25px #8a8f9c;
    color: #fff;
    background-color: #f4831f;
    border-color: #f4831f
}
.pagination ol.wp-paginate a.next,
.pagination ol.wp-paginate a.prev {
    border: none;
    width: none;
    height: none;
    color: #f4831f;
    background-color: transparent !important;
    padding: 0
}
.pagination ol.wp-paginate a.next:hover,
.pagination ol.wp-paginate a.prev:hover {
    background: 0 0;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #1e2f40
}
.pagination ol.wp-paginate .current {
    padding: 0;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-box-shadow: 0 10px 25px #8a8f9c;
    box-shadow: 0 10px 25px #8a8f9c;
    color: #fff !important;
    border-color: #f4831f !important;
    background-color: #f4831f
}
.pagination ol.wp-paginate li {
    display: inline-block;
    vertical-align: middle
}
@media (max-width:1200px) {
    address {
        font-size: 16px;
        line-height: 1.5
    }
    address strong {
        margin-bottom: 10px;
        font-size: 20px
    }
}
@media (max-width:991px) {
    .pagination {
        padding: 0 15px
    }
    .pagination.tline {
        margin-top: 35px
    }

}
